<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Automatisch nach Updates suchen</string>
	<key>Check for Updates…</key>
	<string>Nach Updates suchen…</string>
	<key>Contact Us</key>
	<string>Kontaktiere uns</string>
	<key>More Apps By Us</key>
	<string>Weitere Apps von uns</string>
	<key>Privacy Policy</key>
	<string>Datenschutzerklärung</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look funktioniert nicht? Besuchen Sie [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) für Hilfe.</string>
	<key>Terms of Service</key>
	<string>Nutzungsbedingungen</string>
	<key>Version %@ (%@)</key>
	<string>Version %@ (%@)</string>
	<key>Website</key>
	<string>Webseite</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Zwischenablage-Manager &amp; Textbaustein-Verwaltung für macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
